こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

EPSON GT-6500ART2とPHOTOSHOP4.0LE

スキャナーEPSON GT-6500ART2をPM7300/180で使用しています。スキャナード
ライバーをAdobe Photoshop 4.0 LEに組みこんで、起動しようとしました。し
かし、スキャナーを認識してくれなかったり、エラーとなります。EPSONのHP
でドライバーソフトをダウンロードしましたが、OS8.5には、対応していない
かのように思われました。すると、このスキャナーを捨てるか、OSをダウン
ヴァージョンするか、という二つの選択肢しか思い浮かびません。アドバイス
を頂ければ幸いです。

投稿日時 - 2001-03-20 21:44:36

QNo.54105

困ってます

このQ&Aは役に立ちましたか?

5人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(1)

ANo.1

わたしもphotoshop4.0ではスキャナープラグインが正常に動作しません
でしたが、photoshop2.5ではちゃんと読み込めました。というわけで、
読み込み専用にphotoshop2.5を使用しています。スキャナーは、
エプソンGTー6000で、OSは8.5です。

投稿日時 - 2001-03-20 22:11:20

お礼

早速のアドバイスをありがとうございます。
PHOTOSHOPのヴァージョンの問題だったのですね。
すぐに確かめてみます。
ありがとうございました。

投稿日時 - 2001-03-20 22:20:33

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-